<?php

namespace App\Models;

class Package extends AbstractModel
{

    protected $table = 'packages';

    protected $fillable = [
        'list_id', 'description', 'type', 'width', 'length', 'height', 'weight', 'quantity'
    ];

    public function packingList()
    {
        return $this->belongsTo(PackingList::class, 'list_id');
    }
}
